Bug 253527 - Gnome crash on install with package manager - esound problem?
Gnome crash on install with package manager - esound problem?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-20 08:52 EDT by Troy Deierling
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-21 10:19:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash report from package manager (888 bytes, text/plain)
2007-08-20 08:52 EDT, Troy Deierling
no flags Details

  None (edit)
Description Troy Deierling 2007-08-20 08:52:07 EDT
Running F8 on a new Dell Vostro 1500 notebook.

Can't select gnome from package manager.  Get following error then crash of
package manager.

pulseaudio-esound-compat conflicts with esound

See attached crash report.

Thanks
Comment 1 Troy Deierling 2007-08-20 08:52:08 EDT
Created attachment 161870 [details]
crash report from package manager
Comment 2 Bastien Nocera 2007-08-20 08:55:43 EDT
Comment on attachment 161870 [details]
crash report from package manager

Please mark text attachments as such
Comment 3 Bastien Nocera 2007-08-20 09:01:21 EDT
Pirut shouldn't crash, but pulseaudio should have the esound package as an
obsoletes (filed as bug 253528).
Comment 4 Jeremy Katz 2007-08-20 14:09:37 EDT
What version of pirut is this with?
Comment 5 Troy Deierling 2007-08-20 18:06:36 EDT
Hi,

It's 1.3.11-1.fc8.noarch

Comment 6 Troy Deierling 2007-08-20 18:09:26 EDT
Had another problem at the same time... related?  Bug 253471
Comment 7 Troy Deierling 2007-08-20 20:25:32 EDT
Oh, sound is dead too as well as the desktop background.
Comment 8 Jeremy Katz 2007-08-21 10:19:36 EDT
Okay, fixed up the problem in pirut CVS.  Will be in 1.3.12

Note You need to log in before you can comment on or make changes to this bug.